=== debian/changelog ===
notmuch (0.16-1~bpo70+1) wheezy-backports; urgency=low

  * Rebuild for wheezy-backports.

 -- David Bremner <bremner@debian.org>  Sun, 01 Sep 2013 19:04:32 -0300

notmuch (0.16-1) unstable; urgency=low

  * New upstream feature release
    - 'notmuch insert' command replaces notmuch-deliver (Closes: #692889).
    - New ruby based vim interface (Closes: 616692, 636707).
  * Provide a notmuch-dbg package, thanks to Daniel Kahn Gillmor
    (Closes: #717339).
  * Include alot to the list of recommended interfaces, thanks to
    Simon Chopin (Closes: #709832).

 -- David Bremner <bremner@debian.org>  Sat, 03 Aug 2013 08:28:39 -0300
