## notmuch 0.18.2

=== debian/changelog ===
notmuch (0.18.2-1+rpi1) jessie-staging; urgency=medium

  * Disable testsuite.

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 15 Mar 2015 12:25:46 +0000

notmuch (0.18.2-1) unstable; urgency=medium

  * Rebuild for unstable.
  * Translate T380-atomicity to use gdb/python
  * Emacs 24.4 related bug fixes
  * Simplify T360-symbol-hiding, port to ppc64el

 -- David Bremner <bremner@debian.org>  Sat, 25 Oct 2014 18:19:53 +0200

notmuch (0.18.2~rc1-1) experimental; urgency=medium

  * Test suite bug and portability fix release.

 -- David Bremner <bremner@debian.org>  Sat, 25 Oct 2014 10:48:16 +0200
