=== debian/rules ===
--- 
+++ 
@@ -30,3 +30,6 @@
 
 override_dh_strip:
 	dh_strip --dbg-package notmuch-dbg
+
+override_dh_auto_test:
+	echo testsuite disabled.
