## notmuch 0.20.2

=== debian/changelog ===
notmuch (0.20.2-1ubuntu2) wily; urgency=medium

  * No-change rebuild to add ruby2.2 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 08 Sep 2015 14:50:14 +0000

notmuch (0.20.2-1ubuntu1) wily; urgency=medium

  * debian/rules: Call dh_auto_test with TERM=vt100, as the
    testsuite fails fairly spectacularly with TERM=unknown.

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 10 Aug 2015 16:36:58 -0600

notmuch (0.20.2-1build1) wily; urgency=medium

  * No-change rebuild against libxapian22v5.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 09:10:10 +0200

notmuch (0.20.2-1) unstable; urgency=medium

  * Bug fix: "notmuch-tree does not mark messages as read", thanks to
    Raúl Benencia (Closes: #789693).

 -- David Bremner <bremner@debian.org>  Sat, 27 Jun 2015 15:03:33 +0200

notmuch (0.20.1-1) unstable; urgency=medium

  * Bug fix: "FTBFS on arm64", thanks to Edmund Grimley Evans (Closes:
    #787341).

 -- David Bremner <bremner@debian.org>  Mon, 01 Jun 2015 21:58:54 +0200

notmuch (0.20-1) unstable; urgency=medium

  * New upstream release
    - new mimetype search prefix
    - improvements to emacs, vim, and mutt front-ends
    - undeprecate single message mboxes.
    - reduced noise on stderr from the library
    - improved API for notmuch_query_search_{messages, thread}

 -- David Bremner <bremner@debian.org>  Sun, 31 May 2015 11:21:14 +0200

notmuch (0.20~rc2-1) experimental; urgency=medium

  * New upstream release candidate.
  * Fix breakage of python bindings under python3

 -- David Bremner <bremner@debian.org>  Sat, 23 May 2015 21:05:03 +0200

notmuch (0.20~rc1-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Mon, 04 May 2015 08:08:00 +0200

notmuch (0.19-1) experimental; urgency=medium

  * New upstream release.
    - Improvements to reliability of 'notmuch dump' and the error
    handling for 'notmuch insert'.
    - The new 'notmuch address' command is intended to make searching
    for email addresses more convenient.
    - At the library level the revised handling of missing messages
    fixes at least one bug in threading.
    - Interface improvements to the emacs interface, most notably the
    ability to bindkeyboard shortcuts to saved searches.

 -- David Bremner <bremner@debian.org>  Fri, 14 Nov 2014 19:34:12 +0100

notmuch (0.19~rc2-1) experimental; urgency=medium

  * New upstream release candidate
  * Updated defaults for "notmuch address"
  * Assert compliance with policy 3.9.6

 -- David Bremner <bremner@debian.org>  Sun, 09 Nov 2014 16:46:31 +0100

notmuch (0.19~rc1-1) experimental; urgency=low

  * New upstream release candidate
  * Bump libnotmuch SONAME because of API changes

 -- David Bremner <bremner@debian.org>  Thu, 06 Nov 2014 00:30:39 +0100
