## notmuch 0.21

=== Makefile ===
--- 
+++ 
@@ -1,15 +1,6 @@
 # We want the all target to be the implicit target (if no target is
 # given explicitly on the command line) so mention it first.
 all:
-
-# List all subdirectories here. Each contains its own Makefile.local.
-# Use of '=', without '+=', seems to be required for out-of-tree
-# builds to work.
-subdirs = compat completion emacs lib man parse-time-string performance-test util test
-
-# We make all targets depend on the Makefiles themselves.
-global_deps = Makefile Makefile.config Makefile.local \
-	$(subdirs:%=%/Makefile) $(subdirs:%=%/Makefile.local)
 
 # Sub-directory Makefile.local fragments can append to these variables
 # to have directory-specific cflags as necessary.
@@ -26,6 +17,11 @@
 srcdir ?= .
 
 include Makefile.config
+
+# We make all targets depend on the Makefiles themselves.
+global_deps = Makefile Makefile.config Makefile.local \
+	$(subdirs:%=%/Makefile) $(subdirs:%=%/Makefile.local)
+
 Makefile.config: $(srcdir)/configure
 ifeq ($(configure_options),)
 	@echo ""
