=== debian/changelog ===
notmuch (0.21-3ubuntu2) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:15:07 +0000

notmuch (0.21-3ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/rules:
      + Call dh_auto_test with TERM=vt100, as the
        testsuite fails fairly spectacularly with TERM=unknown.

 -- Artur Rona <ari-tczew@ubuntu.com>  Fri, 01 Jan 2016 21:15:00 +0100

notmuch (0.21-3) unstable; urgency=medium

  * Add mips and mips64el to gdb build-dep blacklist

 -- David Bremner <bremner@debian.org>  Sat, 14 Nov 2015 19:07:06 -0400

notmuch (0.21-2) unstable; urgency=medium

  * Build-conflict with gdb on ppc64el and mipsel. Workaround gdb breakage on those
    architectures (Closes: #804792).

 -- David Bremner <bremner@debian.org>  Thu, 12 Nov 2015 08:54:23 -0400

notmuch (0.21-1) unstable; urgency=medium

  * New upstream release. Highlights include
    - revision tracking for metadata
    - new features and bug fixes for emacs interface
    See /usr/share/doc/notmuch/NEWS for more details.

 -- David Bremner <bremner@debian.org>  Thu, 29 Oct 2015 20:04:42 -0300

notmuch (0.21~rc3-3) experimental; urgency=medium

  * Build-conflict with gdb-minimal. gdb python scripts are needed for
    the test suite

 -- David Bremner <bremner@debian.org>  Sun, 25 Oct 2015 22:08:56 -0300

notmuch (0.21~rc3-2) experimental; urgency=medium

  * Bug fix: "reply-to encrypted messages in tree view fails to quote
    and defaults to unencrypted message", thanks to Vagrant Cascadian
    (Closes: #795243).
  * Bug fix: "install/notmuch-emacs may interact with console, fail
    emacs24 upgrade", thanks to Hilko Bengen (Closes: #802952).

 -- David Bremner <bremner@debian.org>  Sun, 25 Oct 2015 13:42:57 -0300

notmuch (0.21~rc3-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Thu, 22 Oct 2015 09:19:02 -0300

notmuch (0.21~rc2-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Mon, 19 Oct 2015 07:25:10 -0300

notmuch (0.21~rc1-1) experimental; urgency=medium

  * New upstream release candidate

 -- David Bremner <bremner@debian.org>  Thu, 15 Oct 2015 08:08:17 -0300

notmuch (0.20.2-2) unstable; urgency=medium

  * Fix linking in emacsen-install script. The previous version can
    break an emacs upgrade.

 -- David Bremner <bremner@debian.org>  Sat, 26 Sep 2015 09:26:41 -0300
