## notmuch 0.22.1

=== debian/changelog ===
notmuch (0.22.1-3ubuntu2) yakkety; urgency=medium

  * Ignore testsuite on armhf, seems a bug in gdb
    (according to Debian maintainer)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Aug 2016 17:21:08 +0200

notmuch (0.22.1-3ubuntu1) yakkety; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - debian/rules:
      + Call dh_auto_test with TERM=vt100, as the
        testsuite fails fairly spectacularly with TERM=unknown.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 31 Aug 2016 15:55:55 +0200

notmuch (0.22.1-3) unstable; urgency=medium

  * Gag gdb even more. Bug fix: "FTBFS in testing", thanks to Santiago
    Vila (Closes: #834271).

 -- David Bremner <bremner@debian.org>  Sun, 14 Aug 2016 13:31:13 +0900

notmuch (0.22.1-2ubuntu1) yakkety; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/rules:
      + Call dh_auto_test with TERM=vt100, as the
        testsuite fails fairly spectacularly with TERM=unknown.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 11 Aug 2016 15:44:48 +0200

notmuch (0.22.1-2) unstable; urgency=medium

  * Add explicit build-depends on gnupg, for the test suite.

 -- David Bremner <bremner@debian.org>  Tue, 19 Jul 2016 08:50:13 -0300

notmuch (0.22.1-1) unstable; urgency=medium

  * Correct the definition of `LIBNOTMUCH_CHECK_VERSION`.
  * Document the (lack of) operations permitted on a closed database
    (Closes: #826843).
  * Fix race condition in dump / restore tests.
  * [notmuch-emacs] Tell `message-mode` mode that outgoing messages are mail
  * [notmuch-emacs] Respect charset of MIME parts when reading them

 -- David Bremner <bremner@debian.org>  Tue, 19 Jul 2016 06:42:09 -0300

notmuch (0.22.1~rc0-1) experimental; urgency=medium

  * release candidate for bugfix release

 -- David Bremner <bremner@debian.org>  Thu, 30 Jun 2016 21:28:13 +0200

notmuch (0.22-1) unstable; urgency=medium

  * New upstream release.  See /usr/share/doc/notmuch/NEWS for new
    features and bug fixes.

 -- David Bremner <bremner@debian.org>  Tue, 26 Apr 2016 21:31:44 -0300

notmuch (0.22~rc1-1) experimental; urgency=medium

  * Upstream release candidate

 -- David Bremner <bremner@debian.org>  Sun, 24 Apr 2016 18:03:15 -0300

notmuch (0.22~rc0-1) experimental; urgency=medium

  * Upstream release candidate

 -- David Bremner <bremner@debian.org>  Sat, 16 Apr 2016 08:45:32 -0300
