## notmuch 0.23.1

=== debian/changelog ===
notmuch (0.23.1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- David Bremner <bremner@debian.org>  Wed, 02 Nov 2016 08:09:41 -0300

notmuch (0.23.1-1) unstable; urgency=medium

  * New upstream bugfix release
  * Fix test suite for Emacs 25.1
  * Fix some Emacs customization regressions introduced in 0.23
  * Bug fix: "testsuite fails with TERM=unknown", thanks to Gianfranco
    Costamagna (Closes: #841319).

 -- David Bremner <bremner@debian.org>  Sun, 23 Oct 2016 22:06:12 -0300

notmuch (0.23-2) unstable; urgency=medium

  * upload to unstable

 -- David Bremner <bremner@debian.org>  Wed, 05 Oct 2016 21:27:00 -0300

notmuch (0.23-1) experimental; urgency=medium

  * New upstream release
  * Bump minor version of libnotmuch4 because of new symbols.
  * Several new features, see /usr/share/doc/notmuch/NEWS.gz

 -- David Bremner <bremner@debian.org>  Mon, 03 Oct 2016 22:46:26 -0300

notmuch (0.23~rc1-1) experimental; urgency=medium

  * New upstream release candidate
  * Make configure more robust on "unknown" platforms. Fixes FTBFS on
    kfreebsd.

 -- David Bremner <bremner@debian.org>  Fri, 30 Sep 2016 07:19:26 -0300

notmuch (0.23~rc0-1) experimental; urgency=medium

  * New upstream release candidate
  * Bug fix: "Calls to notmuch_directory_get_mtime() don't return
    the recently set mtime", thanks to Lars Luthman (Closes: #826881).
  * Bug fix: "Please document compact command", thanks to Olivier
    Berger (Closes: #825884).

 -- David Bremner <bremner@debian.org>  Mon, 26 Sep 2016 07:28:06 -0300

notmuch (0.22-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- David Bremner <bremner@debian.org>  Tue, 28 Jun 2016 16:48:40 +0200

notmuch (0.22.2-1) unstable; urgency=medium

  * Fix test suite compatibility with GnuPG 2.1.15.  Bug fix: "FTBFS:
    Tests failures", thanks to Lucas Nussbaum (Closes: #837013).

 -- David Bremner <bremner@debian.org>  Thu, 08 Sep 2016 19:09:53 -0300

notmuch (0.21-3~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- David Bremner <bremner@debian.org>  Sun, 13 Dec 2015 08:40:37 -0400

notmuch (0.20.2-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- David Bremner <bremner@debian.org>  Fri, 04 Sep 2015 08:52:23 -0300
